Jump to content

MediaWiki:Common.css: Difference between revisions

From Shatterspark
m typo
background color test
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */
/* Background color */
body {
    background-color: #d7bfdc;
}


/* Background transparency for PNG images */
/* Background transparency for PNG images */
.thumbinner {background-color:transparent;}
.thumbinner {background-color:transparent;}
.thumb {border-color: transparent;}
.thumb {border-color: transparent;}

Revision as of 16:58, 29 July 2026

/* CSS placed here will be applied to all skins */

/* Background color */
body {
    background-color: #d7bfdc;
}

/* Background transparency for PNG images */
.thumbinner {background-color:transparent;}
.thumb {border-color: transparent;}